path: /build/build/pkgconf-dev-util-2.2.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test pkg-config" emerge dev-util/pkgconf -pv -t
  - |
    USE="-test pkg-config" emerge -j ${JOBS} --nodeps dev-util/pkgconf
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pkgconf && luet-portage --dir
    /pkgdir/pkgconf dev-util/pkgconf
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:1c1aad76fe5131dbe7e3c4f25e04a4a4197acc7ccd9842b10d7855eb7b7e575a
  package:
    name: pkgconf
    version: 2.2.0+1
    category: dev-util
    use_flags:
    - -test
    - pkg-config
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: pkg-config compatible replacement with no dependencies other than
      ANSI C89
    uri:
    - https://github.com/pkgconf/pkgconf
    license: ISC
    buildtimestamp: 2024-09-28 06:41:37.314330072 +0000 UTC m=+68.697175142
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      DEPEND: test? ( dev-libs/atf dev-util/kyua )
      IUSE: +pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: pkg-config? ( !dev-util/pkgconfig !dev-util/pkg-config-lite !dev-util/pkgconfig-openbsd[pkg-config]
        )
      emerge.packages: dev-util/pkgconf
      kit: core-kit
      original.package.name: dev-util/pkgconf
      original.package.slot: "0"
      original.package.version: 2.2.0
    treedir: /build/packages
  package_dir: /pkgdir/pkgconf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cf15a133c56270d114d3325da2256226643cee85a82c54ecc056804346fce520
compressiontype: zstd
files:
- usr/bin/bomtool
- usr/bin/pkg-config
- usr/bin/pkgconf
- usr/bin/x86_64-pc-linux-gnu-pkg-config
- usr/bin/x86_64-pc-linux-gnu-pkgconf
- usr/include/pkgconf/libpkgconf/bsdstubs.h
- usr/include/pkgconf/libpkgconf/iter.h
- usr/include/pkgconf/libpkgconf/libpkgconf-api.h
- usr/include/pkgconf/libpkgconf/libpkgconf.h
- usr/include/pkgconf/libpkgconf/stdinc.h
- usr/lib64/libpkgconf.a
- usr/lib64/libpkgconf.so
- usr/lib64/libpkgconf.so.5
- usr/lib64/libpkgconf.so.5.0.0
- usr/lib64/pkgconfig/libpkgconf.pc
- usr/share/aclocal/pkg.m4
- usr/share/doc/pkgconf-2.2.0/AUTHORS.bz2
- usr/share/doc/pkgconf-2.2.0/NEWS.bz2
- usr/share/doc/pkgconf-2.2.0/README.md.bz2
- usr/share/man/man1/pkgconf.1.bz2
- usr/share/man/man5/pc.5.bz2
- usr/share/man/man5/pkgconf-personality.5.bz2
- usr/share/man/man7/pkg.m4.7.bz2
- var/db/pkg/dev-util/pkgconf-2.2.0/BDEPEND
- var/db/pkg/dev-util/pkgconf-2.2.0/BUILD_TIME
- var/db/pkg/dev-util/pkgconf-2.2.0/CATEGORY
- var/db/pkg/dev-util/pkgconf-2.2.0/CBUILD
- var/db/pkg/dev-util/pkgconf-2.2.0/CFLAGS
- var/db/pkg/dev-util/pkgconf-2.2.0/CHOST
- var/db/pkg/dev-util/pkgconf-2.2.0/CONTENTS
- var/db/pkg/dev-util/pkgconf-2.2.0/COUNTER
- var/db/pkg/dev-util/pkgconf-2.2.0/CTARGET
- var/db/pkg/dev-util/pkgconf-2.2.0/CXX
- var/db/pkg/dev-util/pkgconf-2.2.0/CXXFLAGS
- var/db/pkg/dev-util/pkgconf-2.2.0/DEFINED_PHASES
- var/db/pkg/dev-util/pkgconf-2.2.0/DESCRIPTION
- var/db/pkg/dev-util/pkgconf-2.2.0/EAPI
- var/db/pkg/dev-util/pkgconf-2.2.0/FEATURES
- var/db/pkg/dev-util/pkgconf-2.2.0/HOMEPAGE
- var/db/pkg/dev-util/pkgconf-2.2.0/INHERITED
- var/db/pkg/dev-util/pkgconf-2.2.0/IUSE
- var/db/pkg/dev-util/pkgconf-2.2.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/pkgconf-2.2.0/KEYWORDS
- var/db/pkg/dev-util/pkgconf-2.2.0/LDFLAGS
- var/db/pkg/dev-util/pkgconf-2.2.0/LICENSE
- var/db/pkg/dev-util/pkgconf-2.2.0/NEEDED
- var/db/pkg/dev-util/pkgconf-2.2.0/NEEDED.ELF.2
- var/db/pkg/dev-util/pkgconf-2.2.0/PF
- var/db/pkg/dev-util/pkgconf-2.2.0/PROVIDES
- var/db/pkg/dev-util/pkgconf-2.2.0/RDEPEND
- var/db/pkg/dev-util/pkgconf-2.2.0/REQUIRES
- var/db/pkg/dev-util/pkgconf-2.2.0/RESTRICT
- var/db/pkg/dev-util/pkgconf-2.2.0/SIZE
- var/db/pkg/dev-util/pkgconf-2.2.0/SLOT
- var/db/pkg/dev-util/pkgconf-2.2.0/USE
- var/db/pkg/dev-util/pkgconf-2.2.0/environment.bz2
- var/db/pkg/dev-util/pkgconf-2.2.0/pkgconf-2.2.0.ebuild
- var/db/pkg/dev-util/pkgconf-2.2.0/repository
package_cacheimage: ""
runtime:
  name: pkgconf
  version: 2.2.0+1
  category: dev-util
  use_flags:
  - -test
  - pkg-config
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: pkg-config compatible replacement with no dependencies other than ANSI
    C89
  uri:
  - https://github.com/pkgconf/pkgconf
  license: ISC
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    DEPEND: test? ( dev-libs/atf dev-util/kyua )
    IUSE: +pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: pkg-config? ( !dev-util/pkgconfig !dev-util/pkg-config-lite !dev-util/pkgconfig-openbsd[pkg-config]
      )
    emerge.packages: dev-util/pkgconf
    kit: core-kit
    original.package.name: dev-util/pkgconf
    original.package.slot: "0"
    original.package.version: 2.2.0
